Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 03 Oct 2021 20:35:15 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund ayesha                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ayesha Bot:  Hi Ayesha ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971559968078            12:25 AM, 04rd Oct                     ayesha                    Sure           12:25 AM, 04rd Oct                     ayesha                    Hi           12:26 AM, 04rd Oct                     ayesha                    Hello           12:26 AM, 04rd Oct                     ayesha                    Hey           12:26 AM, 04rd Oct                   Sohaib                   Hi Ayesha ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:26 AM, 04rd Oct                     ayesha                    Good evening Sohaib           12:27 AM, 04rd Oct                     ayesha                    One of the items in my last purchase was canceled from your end           12:27 AM, 04rd Oct                   Sohaib                   Could you please share your order number so we can be able to assist you optimally? We appreciate your cooperation with us,,            12:28 AM, 04rd Oct                     ayesha                    The product cost was 30 aed           12:28 AM, 04rd Oct                     ayesha                    9505705153           12:29 AM, 04rd Oct                     ayesha                    U there?           12:29 AM, 04rd Oct                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           12:30 AM, 04rd Oct                     ayesha                    Sure           12:30 AM, 04rd Oct                   Sohaib                   The (163124458 - - Sanrio Hello Kitty and Barbie Print Round Neck T-shirt - Set of 2) in your order ID 9505705153 went out of stock, so we've partially shipped your order and the amount of AED 30.6 will be refunded back to your debit or Credit Card in 7-14 working days.           12:31 AM, 04rd Oct                     ayesha                    Can yoi transfer thid to           12:32 AM, 04rd Oct                     ayesha                    Sorry           12:32 AM, 04rd Oct                   Sohaib                   Is there anything else I can help you with?           12:32 AM, 04rd Oct                     ayesha                    Can you transfer this amount to my shopping wallet           12:32 AM, 04rd Oct                     ayesha                    I dont want the refund back to my card           12:33 AM, 04rd Oct                     ayesha                    I want the credit in the application itself           12:33 AM, 04rd Oct                   Sohaib                   We sincerely apologize for any inconvenience caused to you However we won't be able to change refund mode when the amount has been issued from our end successfully We'd appreciate your understandinging and cooperation with us           12:34 AM, 04rd Oct                     ayesha                    Ok thank you           12:34 AM, 04rd Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:34 AM, 04rd Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3181468